// MEDIA PICKER
// export const IMAGE_COMPRESS_MAX_WIDTH = 4000;
export const IMAGE_COMPRESS_MAX_WIDTH = 720;
export const PICKER_TYPE = {
  // FOR CAMERA
  CAMERA: 'CAMERA',
  CAMERA_WITH_CROPPING: 'CAMERA_WITH_CROPPING',
  CAMERA_BINARY_DATA: 'CAMERA_BINARY_DATA',
  CAMERA_WITH_CROPPING_BINARY_DATA: 'CAMERA_WITH_CROPPING_BINARY_DATA',

  // FOR GALLERY
  GALLERY: 'GALLERY',
  GALLERY_WITH_CROPPING: 'GALLERY_WITH_CROPPING',
  GALLERY_BINARY_DATA: 'GALLERY_BINARY_DATA',
  GALLERY_WITH_CROPPING_BINARY_DATA: 'GALLERY_WITH_CROPPING_BINARY_DATA',

  // FOR MULTI PICK
  MULTI_PICK: 'MULTI_PICK',
  MULTI_PICK_BINARY_DATA: 'MULTI_PICK_BINARY_DATA',
};

//////////////// APP /////////////////
export const GOOGLE_API_KEY = 'aaaa';
export const CHAT_TYPES = {
  BOOMIN: 'boomin',
};
